.open {
    margin-right: 10 px;
}

.dashboard-restraunt-wrapper {
    width: 100%;
    display: flex;
    margin-top: 2rem;
    &:first-child {
        margin-top: 0;
    }
}
.dashboard-restraunt {
    width: 25%;
}
.dashboard-menu-wrapper {
    width: 75%;
    display: flex;
}
.dashboard-menu {
    padding: 0 0.5rem;
    width: 33.3333%;
}
.menu-image {
    width: 100%;
    height: 160px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    img {
        height: auto;
        width: auto;
        max-height: 200%;
    }
  }
  .p-card-header img {
    width: auto;
  }
